FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 04-21-2008, 08:34 PM
"Santiago M. Mola"
 
Default lastrite: sys-apps/systrace (security/treecleaners)

On Mon, Apr 21, 2008 at 9:01 PM, Samuli Suominen <drac@gentoo.org> wrote:
> # Samuli Suominen <drac@gentoo.org> (21 Apr 2008)
> # Masked for removal in 30 days. Doesn't build
> # wrt bug 178036 and has open CVE-2007-4773 wrt
> # security bug 203195.
> sys-apps/systrace
> --
> gentoo-dev@lists.gentoo.org mailing list
>
>

http://www.citi.umich.edu/u/provos/systrace/systrace-1.6e.tar.gz

1.6e solves the security problem. Just in case someone wants to fix it.

--
Santiago M. Mola
Jabber ID: cooldwind@gmail.com
--
gentoo-dev@lists.gentoo.org mailing list
 
Old 04-21-2008, 09:00 PM
Robert Buchholz
 
Default lastrite: sys-apps/systrace (security/treecleaners)

On Monday 21 April 2008, Santiago M. Mola wrote:
> On Mon, Apr 21, 2008 at 9:01 PM, Samuli Suominen <drac@gentoo.org>
wrote:
> > # Samuli Suominen <drac@gentoo.org> (21 Apr 2008)
> > # Masked for removal in 30 days. Doesn't build
> > # wrt bug 178036 and has open CVE-2007-4773 wrt
> > # security bug 203195.
> > sys-apps/systrace
> > --
> > gentoo-dev@lists.gentoo.org mailing list
>
> http://www.citi.umich.edu/u/provos/systrace/systrace-1.6e.tar.gz
>
> 1.6e solves the security problem. Just in case someone wants to fix
> it.

I remember I tried bumping to 1.6e to fix the security bug, however it
also does not compile and I had no intention to look into why.

Robert
 
Old 04-22-2008, 12:56 PM
Samuli Suominen
 
Default lastrite: sys-apps/systrace (security/treecleaners)

Mon, 21 Apr 2008 22:34:30 +0200
"Santiago M. Mola" <coldwind@gentoo.org> kirjoitti:

> On Mon, Apr 21, 2008 at 9:01 PM, Samuli Suominen <drac@gentoo.org>
> wrote:
> > # Samuli Suominen <drac@gentoo.org> (21 Apr 2008)
> > # Masked for removal in 30 days. Doesn't build
> > # wrt bug 178036 and has open CVE-2007-4773 wrt
> > # security bug 203195.
> > sys-apps/systrace
> > --
> > gentoo-dev@lists.gentoo.org mailing list
> >
> >
>
> http://www.citi.umich.edu/u/provos/systrace/systrace-1.6e.tar.gz
>
> 1.6e solves the security problem. Just in case someone wants to fix
> it.
>

It fails the same way the current ebuilds in tree. It was the first
thing I've tried, obviosly.

Besides, that's what lastrites are for, heads up.

- drac
--
gentoo-dev@lists.gentoo.org mailing list
 

Thread Tools




All times are GMT. The time now is 08:52 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org